﻿ .contact-float {
            position: fixed;
            right: 15px;
            bottom: 20%; 
            z-index: 9999;
        }

        .contact-main {
            width: 60px;
            height: 60px;
            border-radius: 50%;
            border: none;
            cursor: pointer;
            background: #2563eb;
            color: white;
            font-size: 24px;
            box-shadow: 0 5px 20px rgba(0,0,0,.25);
        }

        .contact-items {
            display: flex;
            flex-direction: column;
            gap: 10px;
            position: absolute;
            bottom: 75px;
            right: 0;
            opacity: 0;
            visibility: hidden;
            transform: translateY(0);
            transition: .25s;
        }

            .contact-items.show {
                opacity: 1;
                visibility: visible;
                transform: translateY(0);
            }

        .contact-btn {
            width: 55px;
            height: 55px;
            display: flex;
            align-items: center;
            justify-content: center;
            border-radius: 50%;
            text-decoration: none;
            color: white;
            font-size: 28px;
            box-shadow: 0 5px 15px rgba(0,0,0,.25);
        }

        .line-btn {
            background: #06c755;
        }

        .facebook-btn {
            background: #0084ff;
        }

        .contact-btn:hover,
        .contact-main:hover {
            transform: scale(1.08);
        }



.scroll-top {
    position: fixed;
    bottom: 10%;
    right: 20px;
    display: none;
    z-index: 99;
    border-radius: 50%;
    border: 3px solid #333 !important;
    background: #ffffff !important;
    color: #333 !important;
    width: 50px;
    height: 50px;
}